# getPodExpressionResolver method

1. @override

PodExpressionResolver? getPodExpressionResolver()
override

Retrieves the current expression resolver.

## Usage Example:

    final resolver = factory.getPodExpressionResolver();
    if (resolver != null) {
      final value = resolver.evaluateExpression('${api.url}');
    }

@return The current expression resolver or null if not set

## Implementation

    @override
    PodExpressionResolver? getPodExpressionResolver() => _expressionResolver;